@charset "UTF-8";
/* CSS Document */

/***********************************************************
Category Page: Prev Page, Next Page and Number Pagination
***********************************************************/

.pagination-container{
	background-color: transparent;
	text-align: center;
	font-size: 17px;
}

.pagination-links{
	color: #AF597B;
	text-decoration: none;
	padding: 0 10px;
}

.pagination-links a{
	color: #AF597B;
	text-decoration: none;
	padding: 0 10px;
}

.screen-reader-text{
	display: none;
}

.prev-button{
	margin-right: 10px;
}

.next-button{
	margin-left: 10px;
}

.current{
	background-color: transparent;
	padding: 0 5px 5px 5px;
	border-bottom: solid #AF597B 1px;
}


/***********************************************************
Single Post Page: Prev & Next Post Pagination
***********************************************************/

.post-nav{
    text-align: center;
}

.post-nav a{
    text-decoration: none;
    text-transform: none;
	color: #383838;
}

.post-nav a:hover{
    color: #AF597B;
}

.meta-nav a{
	text-decoration: none;
	color: #383838;
	font-size: 17px;
}

.meta-nav a:visited{
	text-decoration: none;
	color: #383838;
	font-size: 17px;
}
